@charset "utf-8";

/* サブサイト共通ヘッダ */
#mainimg {
	width: 100%;
	max-width: 1085px;
	margin: 0px auto 45px;
}

#mainimg_box {
	position: relative;
}
#mainimg_box a {
	display: block;
	color: #000000;
	text-decoration: none;
}
#mainimg_box img {
	width: 100%;
	height: auto;
}
#mainimg_box #site_name {
	font-size: 3rem;
	font-weight: bold;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
	line-height: 1.4;
	position: absolute;
	top: 25px;
	left: 25px;
}

/* サブサイト共通フッタ */
#site_footer {
	clear: both;
	float: none;
	width: 98%;
	max-width: 1085px;
	background: #D9F2FF;
	margin: 0px auto 30px;
}
#site_footer_box {
	padding: 13px 20px;
}
#site_footer_box p {
	margin: 0px 0px 1em;
}
#site_footer_box p:last-child {
	margin-bottom: 0px;
}

/* 自由編集項目 */
.free_box {
	margin: 0px 0px 10px;
}
.free_box p {
	margin: 0px 0px 10px;
}
.free_box p:last-child {
	margin-bottom: 0px;
}
.free_box img {
	max-width: 100%;
	height: auto !important;
}

/* サイドメニュー */
#subsite_menu_wrap {
	background: #D9F2FF;
	margin: 0px 0px 10px;
}

.subsite_menu {
	background: #D9F2FF;
	margin: 0px 0px 1px;
	padding: 0px;
}
.subsite_menu:last-child {
	margin-bottom: 0px;
}
.subsite_menu_ttl {
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.4;
	margin: 0px;
	padding: 15px 20px 12px;
	text-align: center;
	background: #095BA5;
	color: #ffffff;
}
.subsite_menu_ttl a {
	color: inherit;
}

.subsite_menu_list ul {
	margin: 0px;
	padding: 12px 20px;
	list-style: none;
}
.subsite_menu_list ul li {
	margin: 0px;
	padding: 3px 0px 3px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.subsite_menu_list ul li:before {
	content: '';
	width: 3px;
	height: 3px;
	background: #448211;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	top: 0.9em;
	left: 0px;
}
.subsite_menu_list div.link_ichiran {
	margin-top: 0px;
	padding: 0px 20px 15px;
}

/* 新着情報（サムネイルあり） */
.site_index2 .section_information_list ul li {
	display: block;
	padding-left: 0px;
}
.site_index2 .section_information_list ul li:before {
	display: none;
}

.list_pack {
	width: 100%;
	display: table;
}
.list_pack > div {
	display: table-cell;
	vertical-align: middle;
}
.list_pack > div.article_img {
	width: 200px;
	padding-right: 20px;
}
.list_pack > div.article_img span {
	display: block;
}
.list_pack > div.article_img span:empty {
	height: 150px;
	background: url(/img/common/noimage.png) no-repeat center center;
}
.list_pack > div.article_img span img {
	width: 100%;
	height: auto;
}
.list_pack > div.article_txt span {
	display: block;
}

/* リスト */
.site_list2 .info_list ul li {
	padding-left: 0px;
}
.site_list2 .info_list ul li:before {
	display: none;
}